Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 15:06:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I need your help! I bought a pair of sneakers and got confused with the size. I need to change the size. The purchase was online. I used 35 aed that I had on the voucher and 50 aed I paid with my credit card. Now I put that I want to return the shoes to be able to buy them in my size but I see that I lose the 35 that I had in the voucher. And I don't want to lose them. How do I have to do?  order number 9589576753 f
help me please!!
Thank you very much
Lucia https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002180